RubyGems Navigation menu

samlr 2.5.1

Helps you implement a SAML SP

Versiones:

  1. 2.6.2 - July 19, 2019 (40 KB)
  2. 2.6.1 - June 09, 2017 (40 KB)
  3. 2.6.0 - June 08, 2017 (40 KB)
  4. 2.5.2 - December 16, 2016 (40 KB)
  5. 2.5.1 - November 30, 2016 (40 KB)
Mostrar todas las versiones (43 total)

dependencias de Runtime (2):

  • nokogiri >= 1.5.5
  • uuidtools >= 2.1.3
  • dependencias de Development (4):

    Propietarios:

    Autores:

    • Morten Primdahl

    SHA 256 checksum:

    bcfbb41197e535527c3c534eaaea5573e9d0859c2b69303d8825342dd4c70fbe

    Total de descargas 66.878

    Para esta versión 647

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache License Version 2.0

    Versión de Ruby requerida: >= 2.1.9

    Enlace: